{
    "patch": {
        "id": "18"
    },
    "fixed-issues": [
        "COMMERCE-12452","LPE-17791","LPE-17797","LPE-17853","LPS-197657","LPS-200189","LPS-200683","LPS-202081"
    ],
    "build": {
        "builder-revision": "f1601aedc5d3967e0fbe4cbf7281582d8a44a5f7",
        "date": "Thu Jan 25 10:02:59 UTC 2024",
        "git-revision": "cf0e4adc440a4fedc041cce45a99062273463016",
        "id": "254391325"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q4.2"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "bc4c339b95b1f527ffdf4159dd365cd471d48fe8056352531391b81349298946"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/util-taglib.jar",
            "checksum": "6977b933742931be6f6e9b625821f23179f72f9f606a2df5ba3d87d4e16d62fc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "c77bb193556568505e334ff82e45359bda28a041e0c0ca1d2068492a8537b8d1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.display.page.service.jar",
            "checksum": "e4df50c24920ef0707733ee69daed5743f82a2e1778af3ff4926f0d8d0b24de2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "377b52214a92c5cb7b799f16a40ee44b996b57a080953fce9cdf877490fec621"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.taglib.clay.jar",
            "checksum": "2037a26465ab063000f27df308bea2738b84ddb1d6ca7be55a620ffa974b8de7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.data.engine.js.components.web.jar",
            "checksum": "0e20ff495f5f2f28fc474873e97602b999cf5b277a516fafb30f629dd1a418be"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.web.jar",
            "checksum": "e256cdb97646d04617226e8e7976df20a0014aa11f0c7bb816b7d5f7a7f60f71"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "f0e8c5a224f722afa2c1580f8118c255abbfc22b9df1d5bc7a4d5d68c4afe94e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "4fc0f8c869fd11a097c7a922bb74e4974cd452585384b6352fdcee9247f5624e"
        }
    ],
    "removed" :[
    ]
}
